/*--
	Theme Name: theme48155
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.7.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
#slider-wrapper .container .camera_caption {
width: 617px;
margin: 0 0 0 0px;
line-height: 22px;
font-size: 14px;
text-align: center;
color: #fff;
position: absolute;
bottom: 0;
left: 9%;
}
.camera_wrap img {
max-width: none!important;
width: 70%;
}
.wpcf7 .ws-quocte {width: 237px;background: #E4E4E4;margin-left: 25px;text-align: center;border: 1px solid #BCB9BA;}.wpcf7 .ws-quocte > p {position: relative;margin-bottom: 0;height: 102px;width: 264px;}.wpcf7 .ws-quocte > p img {position: absolute;bottom: 12px;right: 25px;}.wpcf7 .ws-quocte  div  p {margin-bottom:10px}.wpcf7 .ws-quocte input {width: 186px;border-radius: 3px!important;margin-bottom: 0;border: 1px solid #ccc;padding: 3px;}.wpcf7 .ws-quocte textarea {width: 195px;border-radius: 3px;height:100px;border: 1px solid #ccc;}.wpcf7 .ws-quocte input[type=submit],.wpcf7 .ws-quocte input[type=submit]:hover,.wpcf7 .ws-quocte input[type=submit]:focus {background: url(http://webniche.com.au/test/BoliverCleaning/wp-content/uploads/2014/11/submit.png);width: 213px;height: 68px;border: none;box-shadow: none;font-size: 35px;font-style: italic;margin: 0;}.wpcf7 .ws-quocte img.wpcf7-captchac {float: left;position: relative;top: 5px;left: 20px;}.wpcf7 .ws-quocte input.wpcf7-captchar {width: 105px;margin-left: 10px;}.wpcf7 .ws-quote-bottom {background: url(http://webniche.com.au/test/BoliverCleaning/wp-content/uploads/2014/11/call-now-bg.png);height: 35px;width: 239px;position: relative;left: 25px;bottom:1px}
.hero-unit{	display:none;}
.info_box img{	min-height: 198px;}





